/*@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,500&subset=latin,cyrillic&display=swap);*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,500&subset=latin,cyrillic&display=swap);

body{
	margin:0;
	background:#fff;
	font:12px/16px Arial, Helvetica, sans-serif;
}

.float{float:left !important;}
.float_r{float:right !important;}
.clear{clear:left !important;}
.clear_r{clear:right !important;}
.both{clear:both !important;}
.w49{width:49% !important;}
.w50{width:50% !important;}
.w100{width:100% !important;}
.bold{font-weight:bold !important;}
.italic{font-style:italic !important;}
.ta_left{text-align:left !important;}
.ta_right{text-align:right !important;}
.ta_center{text-align:center !important;}
.relative{position:relative !important;}
.absolute{position:absolute !important;}
.block{display:block !important;}
.inline-block{display:inline-block !important;}

.after-both:after{
	display: block;
	clear: both;
	content: "";
}

h1, h2, h3, h4, h5, h6, p, div{
	margin:0;
	padding:0;
}

form, fieldset, input,
label, textarea, select{
	margin:0;
	padding:0;
}
table, img{border:none;}
a{color:#000;}
a:hover{ color: #404040; text-decoration:none;}

a.btn, a.btn-big, input.btn{
	/*float: left;*/
	display: inline-block;
	margin: 0;
	border: 0;	
	text-decoration: none;
	white-space: nowrap;
	-moz-user-select: none;
	cursor: pointer;
	font: 500 14px/16px 'Roboto', Arial; 
	text-shadow: 1px 1px 2px rgba(100, 100, 100, 0.5);
	border-radius: 3px;
	padding: 9px 14px 9px 14px;
}
a.btn, input.btn{font: 500 14px/16px 'Roboto', Arial; padding: 5px 12px;}
a.btn-big{font: 500 20px/20px 'Roboto', Arial, Tahoma; padding: 9px 14px; }

a.btn-green, input.btn-green{	background-color: #93c30c; color: #fff;}
a.btn-green:hover, input.btn-green:hover{background-color: #a0d116;}

a.btn-dark, input.btn-dark{background-color: #9b9b9b; color: #fff;}
a.btn-dark:hover, input.btn-dark:hover{background-color: #b2b2b2;}

a.btn-light, input.btn-light{background-color: #eeeeee; color: #707070; text-shadow: none; padding: 7px 12px;}
a.btn-light:hover, input.btn-light:hover{background-color: #d3d3d3; color: #505050;}

input.btn-srch{ border-radius: 0 3px 3px 0;}

a.btn-buy{ 
	background-image: url(../img2/btn-ico-buy.png);
	background-repeat: no-repeat;
	background-position: 9px 7px;
	padding: 9px 20px 9px 38px; 	
}
input.btn-buy{ 
	background-image: url(../img2/btn-ico-buy.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	padding: 9px 20px 9px 38px; 	
}
a.btn-buybig{ 
	background-image: url(../img2/btn-ico-buy-big.png);
	background-repeat: no-repeat;
	background-position: 11px 9px;
	padding: 14px 20px 14px 50px; 	
}
a.btn-notif{ 
	background-image: url(../img2/btn-ico-mail.png);
	background-repeat: no-repeat;
	background-position: 9px 7px;
	padding: 9px 20px 9px 38px; 	
}
input.btn-filt{
	background-image: url(../img2/btn-ico-find.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	padding: 6px 12px 6px 32px;
}
a.btn-compare{
	background-image: url(../img2/btn-ico-compare.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	padding: 6px 12px 6px 32px;
}

a.btn-addmore{ 
	font-size: 18px;
	line-height: 18px;
	background-image: url(../img2/ibtn-addmore.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding: 8px 16px 8px 40px; 	
}

a.btn-contur, input.btn-contur{ border: 2px solid #33b796; border-radius: 2px; color: #33b796; text-shadow: none;}
a.btn-contur:hover, input.btn-contur:hover{ border-color: #40c6a4;}

a.btn-contur-red{ color: #ae1219; border-color: #ae1219;}
a.btn-contur-red:hover{border-color: #c92b32;}

a.btn-more-red{ background: url(../img2/more-red.png) no-repeat 95% 50%; padding-right: 18px; text-transform: uppercase; font-size: 11px; line-height: 13px;}

a.btn-iwishadd{	color: #fff; background: #816e66 url(../img/btn-ico-wadd.png) no-repeat 9px 8px; padding-left: 34px; padding-right: 12px; }
a.btn-iwishadd:hover{background-color: #8c7a73;}

input.btn-isend{ background-image: url(../img2/btn-ico-send.png); background-repeat: no-repeat; background-position: 9px 6px; padding-left: 36px; }
input.btn-isend:hover{}


a.btn-icmpview{
	font-size: 18px;
	line-height: 18px;
	background-image: url(../img2/btn-ico-cmp.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	padding: 12px 12px 12px 40px;
}
a.btn-icarflt{
	font-size: 18px;
	line-height: 18px;
	background-image: url(../img2/btn-ico-carflt.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding: 12px 12px 12px 80px;
}
a.btn-icatflt{
	font-size: 18px;
	line-height: 18px;
	background-image: url(../img2/btn-ico-fltmob.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 12px 12px 12px 37px;
}

a.btn-2line{font-size: 15px; line-height: 15px; background-position: 9px 14px;}


.tbl, .div-tbl{
	display: table;
}
.tbl-tr{
	display: table-row;
}
.tbl-tr>div{
	display: table-cell;
}

/* ---------------------------- */

.wrapper100{width: 100%;}

.wrapper{ width: 1120px; margin: 0 auto;}
.wrapper-max{} 

header{
	height: 180px;
	background: url(../img2/bg-top.png) repeat-x 50% 0;	
	padding: 0;
	clear: both;
	/*overflow: hidden;*/
}
.winter header{background-image: url(../img2/winter-top-bg.jpg);}

#topmenu{	
	font-size: 12px;
	color: #3d3d3d;
	padding-top: 3px;		
}

#topmenu a{}
#topmenu a:hover{}

.logmenu{ 
	float: right; 
	width: 160px;
	padding-top: 2px;
	text-align: right;
}

#topmenu .logmenu a{text-decoration: none; padding: 5px 7px 5px 7px; margin: 0 3px; display: inline-block;}
#topmenu .logmenu a span{ border-bottom: 1px dotted #000; }
#topmenu .logmenu a:hover{ border-radius: 4px; background: #fff; box-shadow: 0px 0px 1px 2px rgba(200,200,200,0.3); }
#topmenu .logmenu a:hover span{ border-bottom: 1px dotted #505050; }

/*
#loginlnk{ background: url(../img/ico-login.png) no-repeat 0 2px; }
#signinlnk{ background: url(../img/ico-reg.png) no-repeat 0 2px; }
*/

.ht-lang{
	float: right;
	width: 48px;
	padding-top: 6px;
}

.citymenu{
	float: right;
	width: 80px;
	padding-top: 2px;
	overflow: hidden;
}
.citymenu>div{
	display: inline-block;
	min-width: 120px;
}
.citymenu>div div{
	display: inline-block;
	color: #444;
	cursor: pointer;
	padding: 4px 0 4px 20px;
	background: url(../img2/ico-citymap.png) no-repeat 0 0;
}
.citymenu>div div span{border-bottom: 1px dotted #444;}

.citymenu>div div:hover{color: #808080;}
.citymenu>div div:hover span{border-bottom: 1px dotted #808080;}


.tmenu{
	float: left;
	width: 580px;
	margin: 0px 0px 0px 234px;
}
.tmenu a{ display: inline-block; padding: 7px 5px 7px 5px; border-radius: 5px 5px 0px 0px; }
.tmenu a:hover{}
.tmenu a:first-child{margin-left: 0;}
.tmenu a.sel{
	text-decoration: none;
	background: #fff;
	box-shadow: 0px -3px 2px 2px rgba(220,220,220,0.5);
}

.tmenu-mob{
	display: none;
	padding: 0px 4px 0px 4px;
}
.tmenu-mob a{
	display: inline-block;
	/*border: 2px solid #fff;*/
	border-radius: 4px;
	padding: 2px 4px 2px 4px;
}
.tmenu-mob a span{
	display: block;
	border-radius: 2px;
	background: #544744;
	margin: 4px 0px;
	width: 26px;
	height: 3px;
	content: "";
}
.tmenu-norm{
	float: left;		
}

#logo{
	float: left;
	width: 227px;	
	position: relative;
	z-index:1;
	top: -22px;
}
#logo a{}
#logo a img{display: block;}

.header-right{
	float: right;
	width: 880px;
}

.hcen{
	clear: both; 
	float: left; 
	padding: 24px 0px 0px 0px; 
	width: 570px;
}

.tphones{	
	text-align: left;
	font-size: 14px;	
}
.tphones:after{clear:both; content:""; display:block;}
.tphone-arr{display: none;}
.tphones-col{
	float: left;
	width: 170px;
}
.ttel{ padding: 2px 0px 3px 20px; /*font-weight: bold;*/ }
.ttel span{ font-weight: normal; }
.ttel-ua{background: url(../img2/tel-op-ua.png) no-repeat 5px 6px;}
.ttel-ua span{ color: #7eb70a; }
.ttel-ks{background: url(../img2/tel-op-ks.png) no-repeat 4px 5px;}
.ttel-ks span{ color: #2d9dee; }
.ttel-life{background: url(../img2/tel-op-life.png) no-repeat 0px 6px;}
.ttel-life span{ color: #fb1a1a; }
.ttel-mts{background: url(../img2/tel-op-mts.png) no-repeat 5px 6px;}
.ttel-mts span{ color: #f4000c; }
.ttel a{text-decoration: none; color: #000;}
.ttel a:hover{text-decoration: none; color: #404040;}

.trecall{
	float: left; 
	width: 135px;
	font-size: 12px;
	line-height: 20px;
}
.trecall a{text-decoration: none;}
.trecall a span{border-bottom: 1px dotted #000;}
.trecall a:hover span{border-bottom: 1px dotted #fff;}

.tcart{
	float: right;
	width: 222px;
	padding-top: 20px;
}
.tcart-in{
	background: url(../img2/ico-cart.png) no-repeat 0 0;
	padding: 16px 0px 14px 99px;
	line-height: 18px;
}
.tcart-in span:first-child{ color: #6a9a02; }
.tcart-in p{ color: #e80a10; font-size: 20px; padding-top: 3px; }

.tcart table{
	margin: 0 0 0 auto;
	padding: 0;
	border-collapse: collapse;
}
.tcart table tr td{
	background: #f7f7f7;
	padding: 2px 14px 0;
	border-left: 1px dashed #c6c6c6;
}
.tcart table tr td:first-child, .tcart table tr td:last-child{
	border: 0;
	padding: 0;
}
.tcart table tr td span.carti{
	display: block;
	width: 40px;
	height: 28px;
	background:url(../img2/ico-cart.png) no-repeat 50% 50%;
}
.tcart table tr td span.cartpr{
	color: #33b796;
	font-weight: bold;
}

.tworktime{
	background: url(../img2/ico-worktime.png) no-repeat 0 0;
	padding: 6px 1px 4px 30px;
}
.tworktime span{
	font-weight: bold;	
}

/* search frm */
.srch-fly{	
	margin: 0;
	padding: 12px 0px 6px 0px;
	position: relative;
	z-index: 2;	
}
.srch-fly form{
	padding: 0px;
}
.srch-fly table{
	margin: 0;
	padding: 0;
	border-collapse:collapse;
}
.srch-fly table td{
	margin: 0;
	padding: 0 0;
	vertical-align: top;
}
.srch-fly table td.tdinp{
	padding: 0 0 0 0;}

#searchsw{
 	font: 14px/14px Arial;
 	font-style: italic;
 	padding: 0px 0px 0px 6px;
 	width: 490px;
 	height: 24px;
	display: block;
 	border: 0;
 	border-bottom: 2px solid #d3d3d3;
 	border-top: 2px solid #d3d3d3;
 	border-left: 2px solid #d3d3d3;
 	color: #757575;
}
#searchbut{
 padding: 6px 12px;
}

.srchsample{
	clear: left;	
	padding: 3px 0px 0px 0px;
	color: #b6b6b6;
	font-size: 11px;}
.srchsample span{ color: #fff; border-bottom: 1px dotted #fff; }

.srch-fly-open{
	animation: opensrch 1s ease-out 0s 1 normal;
	/*
	border: 1px solid #ee7202;
	border-radius: 5px;
	padding: 2px 2px;
	*/
	animation-fill-mode: forwards;
}
@keyframes opensrch{
	0%{
		display: none;
		width: 0;
	}
	2%{
		display: block;
		width: 0;
	}
	80%{
		right: 100px;
		width: 260px;
	}
	100%{
		right: 64px;
		width: 260px;
	}
}


@keyframes slide-down{
	0%{
		transform: translateY(-100%);
		opacity: 0;
	}
	100%{
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slide-up{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

header.sticky-none{
	animation: slide-up 0.35s;
}

header.sticky{
	position: fixed;
	z-index: 50;
	top: 0;
	left: 0;
	width: 100%;
	animation: slide-down 0.35s;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
	background: #ffffff;
	border-bottom: 2px dotted #a0a0a0;
	height: auto;
}
header.sticky #logo{width: 70px; top: 2px;}
header.sticky #logo a img{max-width: 100%; height: auto;}
header.sticky #topmenu{display: none;}
header.sticky .header-right{float: right; width: calc(100% - 100px);}
header.sticky .hcen{float: left; width: calc(100% - 210px); padding-top: 6px;}
header.sticky .tphones{float: left; width: 470px;}
header.sticky .tphones-col{width: 160px;}
header.sticky .srch-fly{float: left; width: 320px; padding-top: 8px;}
header.sticky #searchsw{width: 240px;}
header.sticky .tworktime{display: none;}
header.sticky .tcart{width: 190px; padding-top: 4px;}
header.sticky .tcart-in{background-size: auto 45px; background-position: 0 50%; padding: 4px 0 4px 60px; line-height: 16px;}
header.sticky .tcart-in p{font-size: 16px; padding-top: 0;}


/* main cat menu */
.mpan{	
	clear: both;
	padding: 0 0 0 0;
	margin: 0;
	background: #ffea00 url(../img2/mm-bot-brd.png) repeat-x 50% 100%;
	/*height: 62px;*/}

.mpan-srch{display: none; float: right; width: 52px; padding-top: 2px; margin-top: 2px; border-left: 2px solid #e6d20a;}
.mpan-srch>button{
	margin: auto;
	display: block;
	content: "";
	background: url(../img2/ibtn-find.png) no-repeat 50% 50%;
	width: 36px;
	height: 34px;
	border: 0;
	cursor: pointer;
	opacity: 0.7;
}
.mpan-srch>button:hover{opacity: 1;}

.mpan-mob{
	display: none;
	padding: 5px 0px 5px 12px;
}

/*
.mpan-mob button{
	display: inline-block;
	border-radius: 4px;
	padding: 4px 4px 4px 4px;
}
*/

.mpan-mob button{
	position: relative;
	box-sizing: border-box;
	border: 0;
	border-radius: 4px;
	background-color: #ffea00;
	padding: 6px 12px 6px 44px;
	display: block;
	height: 36px;
	cursor: pointer;
}


.mpan-mob button span{
	position: absolute;
	left: 8px;
	display: block;
	width: 28px;
	height: 3px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	opacity: 1;
	border-radius: 3px;
	background-color: #544744;
}

.mpan-mob button span:nth-child(1){top: 8px;}
.mpan-mob button span:nth-child(2){top: 16px;}
.mpan-mob button span:nth-child(3){top: 24px;}

.mpan-mob.open button{ background-color: #fffa10; }
.mpan-mob.open button span:nth-child(1){
	top: 16px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.mpan-mob.open button span:nth-child(2){
	left: -60px;
	opacity: 0;
}

.mpan-mob.open button span:nth-child(3){
	top: 16px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}


/*

.mpan-mob a span{
	display: block;
	border-radius: 2px;
	background: #544744;
	margin: 4px 0px;
	width: 26px;
	height: 3px;
	content: "";
}
*/

.mpan-mob button i{
	text-decoration: none;
	font-style: normal;
	font: 500 16px/18px 'Roboto Condensed';
	text-transform: uppercase;	
}
.mpan-norm{
	float: left;		
}

ul.mainmenu{
	margin: 4px 0 0 0;
	padding:0;
	list-style:none;
	float:left;
}
ul.mainmenu li.hmm_li{
	float:left;
	padding:0px 1px 0 0;
	background:url(../img2/mm-sep.png) no-repeat 100% 12px;
}
ul.mainmenu li.hmm_li .hmm_div{float:left;}
ul.mainmenu li.hmm_li .hmm_div a{
	text-decoration:none;
	/*padding-right:22px;
	background:url(../img/mm-drop.png) no-repeat right 4px;*/
	float:left;
	/*font-family: Arial;
	font-weight: normal;*/
}
.hmmdl{
	width:6px;
	height:50px;
	float:left;
}
.hmmdm{
	float:left;	
	font: 500 14px/16px "Roboto Condensed", sans-serif, Arial;	
	padding:10px 7px 18px 7px;
	text-transform: uppercase;
	/*min-height: 39px;*/
}
.hmmdr{
	width:6px;
	height:50px;
	float:left;
}
ul.mainmenu li.hover{}
ul.mainmenu li.hover .hmmdl{height: 60px; background:url(../img2/mm-l.png) no-repeat 0 0; z-index:21;  position: relative;}
ul.mainmenu li.hover .hmmdm{background: url(../img2/mm-c.png) repeat-x 0 0; z-index:21; position: relative;}
/*ul.mainmenu li.hover .hmmdm a{border-bottom: 3px solid #f42a3f; background:url(../img/mm-mark-act.png) no-repeat right 50%;}*/
ul.mainmenu li.hover .hmmdr{height: 60px; background:url(../img2/mm-r.png) no-repeat 0 0; z-index:21; position: relative;}

/* submenu */
.mpan_sub{
	clear: both;
}
.submenu{
	background:#fff;	
	border:2px solid #5e5d5d;
	border-radius:3px 3px 12px 12px;
	/*border:2px solid #ff6000;
	border-radius:3px 3px 12px 12px;
	-moz-border-radius:3px 3px 12px 12px;
	-webkit-border-radius:3px 3px 12px 12px;
	-khtml-border-radius:3px 3px 12px 12px;*/
	position:absolute;
	left:0px;
	/*width: 96%;*/
	width: 850px;
	margin: 0 auto;
	top:-2px;
	display:none;
	z-index:20;
	box-shadow: 0px 8px 8px 5px rgba(200,200,200,0.3);
	padding-bottom: 20px;
}
.submenu-hover, ul.mainmenu li.hover .submenu{display:block;}
.subcoll{
	width:230px;
	float:left;
	margin: 20px 30px 0px 20px;
}
.subcolr{
	width:198px;
	float:right;
	padding-left:15px;
}
.scr_image{
	display:block;
	border:1px solid #d9d9d9;
}
.subm_title{
	font:18px Arial, Helvetica, sans-serif;
	border-bottom:2px solid #cdcdcd;
	padding:7px 0px 2px 0px;
}
ul.subm_list{
	margin:0;
	padding:6px 0 18px;
	list-style:none;
}
ul.subm_list li{
	font:12px/14px Arial, Helvetica, sans-serif;
	padding:5px 0px 4px 14px;
	background: url(../img2/li.gif) no-repeat 0px 7px;
}
ul.subm_list li a{
	text-decoration:none;
	color: #000000;
}
ul.subm_list li a:hover{text-decoration:underline;}

ul.subm_list li.sect-li-popular:after{display: inline-block; content:" "; position: relative; top: 2px; line-height: 14px; height: 12px; width: 26px; background: url(../img2/s-lbl-top.png) no-repeat 0 0; margin-left: 4px;}
ul.subm_list li.sect-li-new:after{display: inline-block; content:" "; position: relative; top: 2px; line-height: 14px; height: 12px; width: 41px; background: url(../img2/s-lbl-new.png) no-repeat 0 0; margin-left: 4px;}

/*
ul.mainmenu li.hover{position:relative;}
ul.mainmenu li.hover .hmm_div{
	position:relative;
	z-index:21;
}
ul.mainmenu li.hover .submenu{display:block;}
*/


/* footer */
footer{
	clear: both;
	background: #ffd81b url(../img2/bg-bottom.gif) repeat-x 50% 0;
	border-bottom: 3px solid #505050;
}
footer:before{
	display: block;
	clear: both;
	content: "";
	background: #fff url(../img2/bg-bottom.gif) repeat-x 50% 0;
	height: 4px;
}
footer a{}
.footcont{
	padding: 30px 0 0 0;
}
.fcopy{
	padding: 0px 0px 20px 0px;
	font-weight: bold;
}
.fcopy p{padding: 0 0 0 0;}

.fsc{ 
	padding: 0px 0 0 0px; 
}
.sc-tit{
	float: right;
	text-transform: uppercase;
	padding: 12px 30px 0px 0px;
	color: #8d8d88;
}
.sc-lnk{}
.sc-lnk a{
	float: left;
	display: block;
	width: 38px;
	height: 38px;
	margin-right: 7px;
}
.sc-od{ background: url(../img2/sc-ico-od.png) no-repeat 0 0; }
.sc-tw{ background: url(../img2/sc-ico-tw.png) no-repeat 0 0; }
.sc-fb{ background: url(../img2/sc-ico-fb.png) no-repeat 0 0; }
.sc-vk{ background: url(../img2/sc-ico-vk.png) no-repeat 0 0; }
.sc-yt{ background: url(../img2/sc-ico-yt.png) no-repeat 0 0; }

.f-col-logo{ float: left; width: 112px; height: 100px; background: url(../img2/avtoradosti-logo-foot.png) no-repeat 0 0; }
.f-col1{ float: left; width: 360px; }
.f-col2{ float: left; width: 240px; line-height: 18px; }
.f-col3{ float: right; width: 350px; line-height: 14px; }

.f-col1 p{	float: left;
	width: 145px;	font-size: 12px;
	line-height: 24px;
	margin: 0 0 0 12px;}
.f-col1 p span{
	color: #a6a6a6;
	text-transform: uppercase;
	display: block;
	margin-bottom: 0px;
}
.f-col1 p a{
	padding-left: 10px;
	background: url(../img2/mark.png) no-repeat 0 4px;}
.hdrft{
	font-weight: bold;
	padding: 0 0 1px 0;
}

.ftel{ padding: 10px 0px 8px 0px; }
.ftel p { /*font-weight: bold;*/ }
.ftel p span{ font-weight: normal; }

.fwork{ padding: 0px 0px 8px 0px; }
.fwork p{ }

.faddr{ padding: 0px 0px 8px 0px; }
.faddr p{ }

.fwr{ padding: 0px 0 10px 0px; }
.fwr p{}

.footbot{
	float: right;
	width: 200px;
	font-size: 11px;
	color: #fff;
	background: #505050;
	text-align: center;	
	padding: 8px 0px 6px 0px;
}
/*
.footbot span{
	float: left;
	display: block;
	width: 600px;
	padding: 14px 0 0 0;}
.footbot p{	float: right;
	display: block;
	width: 160px;
	text-align: center;
	padding: 14px 0px 7px 0px;
	background: url(../img/bg-author.png) no-repeat 0 0;
	margin-right: 40px;}*/
.footbot a{
	color: #959595;
	text-decoration: none;
}


/* adaptive styles */
@media only screen and (min-width: 1500px)
{
	.wrapper{ width: 1480px; }
	.tmenu a{padding-left: 9px; padding-right: 9px;}
	.tmenu{width: 700px; margin-left: 280px;}
	.logmenu{width: 360px;}
	.header-right{ width: 1192px; }
	.hcen{ width: 770px; }
	.tphones-col{width: 200px;}
	#searchsw{ width: 690px; }	
	
	header.sticky .header-right{width: calc(100% - 150px);}
	header.sticky .tphones{width: 520px;}
	header.sticky .tphones-col{width: 170px;}
	header.sticky .srch-fly{margin-left: 40px; width: 420px;}
	header.sticky #searchsw{width: 340px;}
	
	.hmmdm{padding-left: 26px; padding-right: 26px;}	
	

	/* footer */		
	.f-col1{ width: 550px; }
	.f-col3{ width: 320px; }		
}

@media only screen and (min-width: 1800px)
{
	.wrapper{ width: 1780px; }
	.wrapper-max{ width: 1480px; }
	.tmenu a{padding-left: 12px; padding-right: 12px;}
	.tmenu{width: 950px; margin-left: 280px;}
	.logmenu{width: 380px;}
	.header-right{ width: 1492px; }
	.hcen{ width: 1070px; }
	.tphones{font-size: 18px;}
	.tphones-col{width: 240px;}
	.ttel{padding-left: 24px;}
	#searchsw{ width: 890px; }	
	
	header.sticky .header-right{width: calc(100% - 150px);}
	header.sticky .tphones{width: 640px;}
	header.sticky .tphones-col{width: 210px;}
	header.sticky .srch-fly{margin-left: 40px; width: 490px;}
	header.sticky #searchsw{width: 390px;}
	
	.hmmdm{padding-left: 26px; padding-right: 26px;}		
}

@media only screen and (min-width: 981px) and (max-width: 1119px)
{
	.wrapper{ width: 980px; }
	.tmenu a{padding-left: 2px; padding-right: 2px;}
	.tmenu{width: 530px;}
	.citymenu{display:none;}
	.logmenu{width: 150px;}
	.header-right{ width: 730px; }
	.hcen{ width: 470px; }
	.tphones-col{width: 160px;}
	#searchsw{ width: 390px; }	
	
	#topmenu .logmenu a{padding: 5px 3px;}
	
	header.sticky .header-right{width: calc(100% - 90px);}
	header.sticky .hcen{width: calc(100% - 190px);}
	header.sticky .tphones{width: 454px; padding-top: 2px;}
	header.sticky .tphones-col{width: 150px;}	
	header.sticky .srch-fly{width: 230px;}
	header.sticky #searchsw{width: 160px;}
	header.sticky .tcart{width: 170px; padding-top: 0;}
	header.sticky .tcart-in{padding-left: 52px;}
	
	.hmmdm{padding-left: 2px; padding-right: 2px;}		
	
	
	/* footer */	
	.f-col1{ width: 350px; }
	/*.f-col2{ width: 180px; }*/
	.f-col3{ width: 250px; }
}

@media only screen and (max-width: 980px)
{
	.wrapper{ width: 800px;}
	#logo{ width: 160px; top: 7px;}
	#logo a img{ width: 100%; }	
	.tmenu a{padding-left: 2px; padding-right: 2px; font-size: 11px;}
	.tmenu{width: 520px; margin-left: 10px;}
	.logmenu{width: 170px;}
	#topmenu .logmenu a{margin: 0;}
	.header-right{ width: 639px; }
	.hcen{ width: 430px; padding-top: 16px; }
	.tphones-col{width: 140px;}
	.ttel{padding-left: 0;}
	.ttel-ua, .ttel-life, .ttel-mts, .ttel-ks{background: none;}
	#searchsw{ width: 316px; }		
	.tcart{width: 200px;}	
	.tcart-in{padding-left: 90px;}
	
	header.sticky .header-right{width: calc(100% - 90px);}
	header.sticky .hcen{width: calc(100% - 190px);}
	header.sticky .tphones{width: 282px; padding-top: 2px;}
	header.sticky .trecall{display: none;}
	header.sticky .tphones-col{width: 140px;}	
	header.sticky .srch-fly{width: 230px;}
	header.sticky #searchsw{width: 160px;}
	header.sticky .tcart{width: 176px; padding-top: 0;}
	header.sticky .tcart-in{padding-left: 52px;}
	
	.hmmdm{padding-left: 0px; padding-right: 0px; font-size: 12px;}
	
	.submenu{width: 780px;}
	.subm_title{font-size: 16px;}	
	.subcoll{
		width: 210px;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	/* footer */
	.f-col3{ display:none; }
}

@media only screen and (max-width: 800px)
{
	.wrapper{ width: auto; margin: 0 4px; }
	.tmenu{margin-left: 2px; width: 508px;}
	.tmenu a{padding-top: 3px; padding-bottom: 3px;}
	.logmenu{padding-top: 0; width: 90px;}
	#topmenu .logmenu #signinlnk{display: none;}	
	
	#logo{width: 19%; margin: 8px 0 0 0.4999%;}
	#logo img{width: 100%;}
	.header-right{width: 80%;}
	.tcart{ width: 124px; }
	.tcart-in{background: none; padding-left: 0px; }
	
	.mpan{margin-bottom: 16px;}
	/*
	.mpan-mob{ float: left; display: block; width: 40px;}
	.mpan-norm{
		height: 0px;
		width: auto;
		overflow: hidden;
		clear: left;
		float: none;
		margin: 0 20px 0 3px;
		border-radius: 4px;		
		border-top: 0;
		background: #fff;
		position: relative;
		z-index: 2;
		transition: height 1s ease-out 0.1s;
	}
	.mpan-norm-open{
		transition: height 2s ease-out 0.1s;
		height: 180px;
	}
	*/
	
	.submenu{ width: 98%;}
	.subcoll{
		width: 30.4999%;
		margin-left: 1%;
		margin-right: 1%;
	}
		
	
	/* footer */
	.f-col1{ display: none; }
	.f-col2{ float: right; width: 40%; }
	.f-col2{ float: left; width: 40%; }	
}

@media only screen and (max-width: 720px)
{	
	.tphones{ font-size: 12px; }
	.tphones-col{ width: 118px; }
	.hcen{ width: 390px; }
	#searchsw{ width: 266px; }
}

@media only screen and (max-width: 720px)
{
	.logmenu{width: 170px;}
	#topmenu .logmenu #signinlnk{display: inline-block;}
	
	.tmenu{width: 60px;margin-left: 4px; height: 30px;}
	.tmenu-mob{ float: left; display: block; width: 40px;}
	.tmenu-norm{
		height: 0px;
		width: auto;
		overflow: hidden;
		clear: left;
		float: none;
		margin: 0 20px 0 3px;
		border-radius: 4px;
		border: 1px solid #fff;
		border-top: 0;
		background: #fff;
		position: relative;
		z-index: 3;
		transition: height 0.1s ease-out 0.1s;
		transition: border 0.1s ease-out 0.1s;
		width: 150px;
	}
	.tmenu-norm-open{
		border: 1px solid #e0e0e0;
		height: 180px;		
	}
	.tmenu-norm-open a{display: block; padding: 4px 0 4px 12px;}
	
	
	header{height: 98px;}
	#logo{width: 69px; margin-top: 0;}
	#logo a img{width: 100%; height: auto; margin: 0 auto;}	
	
	.header-right{width: calc(100% - 80px); padding: 4px 0px; }
	.hcen {width: 70%; padding-top: 6px;}
	.tphones-col{width: 29%; margin-left: 2%;}
	.trecall{width: 35%; margin-left: 2%;}
	.tphones-col:nth-of-type(1){margin-left: 0; }
	.tworktime{display: none;}
	.tcart {width: 28%; margin: 0 auto; padding-top: 6px; padding-bottom: 6px; }
	.tcart-in{background: url(../img2/ico-cart-mob.png) no-repeat 0 0; padding: 0 0 8px 44px;}
	.tcart-in div, .tcart-in p{display: inline; margin: 0; padding: 0;}
	.tcart-in p, .tcart-in span{display: none;}
	.tcart-in span:first-child{display: inline;}	
	
	/*
	#srchpan{width: 90%; margin: 0 auto;}
	#srchpan table{ width: 100%; }
	#srchpan table td:last-child{width: 90px;}
	#searchsw{width: 100%;}
	*/
	
	.mpan-srch{display: block;}
	.srch-fly{
		display: none;
		position: absolute;
		z-index: 4;
		top: 93px;
		right: -60px;
		overflow: hidden;
		width: 0;
		/*background: #ffffff;*/
	}
	.srch-fly-open{display: block;}
	#searchsw{width: 182px;}

	/* new mobile catalog menu */
	.mpan{}
	.mpan-mob{display: block;}
	.mpan-norm{float: none; display: none;}
	.mpan-norm-open{display: block;}
	ul.mainmenu{float: none; width: 100%;}
	ul.mainmenu li.hmm_li:first-child{border: 0;}
	ul.mainmenu li.hmm_li:last-child{padding-bottom: 5px;}	
	ul.mainmenu li.hmm_li{float: none; width: 100%; border-top: 2px solid #fff; background: url(../img2/mm-mob-li.png) no-repeat 95% 50%; margin: 2px 0px 2px 0px; /*background: #ffea00;*/}
	ul.mainmenu li.hmm_li .hmm_div{float: none;}
	ul.mainmenu li.hmm_li .hmm_div a{display: block; float: none;}
	ul.mainmenu li.hmm_li .hmm_div a br{display: none;}	
	.hmmdl, .hmmdr{display: none;}
	.hmmdm{float: none; padding: 7px 0px 7px 20px; font-size: 16px;}
	
	.submenu{position: static; display: block; overflow: hidden; left: 0; top: 0; height: 0; padding: 0 16px; transition: height 0.2s ease-in 0s; border: 0; width: auto; border-radius: 0; box-shadow: none;}	
	.subcoll{float: none; width: auto; margin: 0; padding: 0 0 0 0;}
	.subm_title{font-size: 14px; padding-top: 12px; border-bottom: 1px solid #e0e0e0;}
	ul.subm_list{padding: 0px;}
	
	ul.mainmenu li.hmm_li_open{background-image: url(../img2/mm-mob-drop.png); background-position: 95% 8px;}
	ul.mainmenu li.hmm_li_open .submenu{height: 100%;}	
	
	.mpan-cartpage{display: none;}
	
	/* end of catalog menu */	
}

@media only screen and (max-width: 640px)
{
	header{overflow: visible;}
	.tcart{
		width: 150px;
		padding: 10px 0 2px 0;
	}
	.hcen{
		width: 156px;		
		margin-left: 8px;	
		padding-top: 2px;
	}
	.tphones:after{
		display: block;
		content: "";
		position: absolute;
		width: 18px;
		height: 17px;
		background: url(../img2/ico-tel.png) no-repeat 0 0;
		left: 6px;
		top: 18px;
	}
	.tphones:before{
		display: block;
		position: absolute;
		content: "";
		left: 0;
		right: 0;
		bottom: 0;
		height: 40px;
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	}
	.tphones{
		width: auto;
		float: none;
		box-sizing: border-box;
		overflow: hidden;
		height: 48px;
		position: relative;
		padding-top: 10px;
		padding-left: 28px;
	}
	.tphones-col{
		float: none;
		width: auto;
		margin: 0;
	}
	.ttel{padding: 1px 0;}
	.trecall{
		float: none;
		width: auto;
		margin: 8px 0;
	}
	.tphone-arr{
		display: block;
		content: "";
		position: absolute;
		z-index: 3;
		right: 6px;
		top: 8px;
		width: 120px;
		height: 20px;
		background: url(../img2/a-drop-2.png) no-repeat 100% 50%;
		cursor: pointer;
		opacity: 0.8;
	}
	.tphone-arr:hover{opacity: 1;}
	
	.tphones-open:before{display: none;}
	.tphones-open{overflow: visible; padding-left: 0; padding-top: 4px; z-index: 5;}
	.tphones-open .tphones-in{
		background-color: #fff;
		border: 2px solid #efefef;
		border-radius: 4px;
		padding-left: 26px;
		padding-top: 4px;
	}
	.tphones-open .tphone-arr{width: 22px}
}

@media only screen and (max-width: 500px)
{		
	.lbl-hdr-sq{font-size: 16px;}
	.lbl-hdr{font-size: 16px;}
	
	/* footer */
	.f-col-logo{display: none;}
	.f-col2{width: auto; float: none;}
	
	.cc-bot-social{
		clear: left;
		float: none;
		width: auto;
	}
}

@media only screen and (max-width: 420px)
{
	#logo{width: 65px;}
	.hcen{margin-left: 0;}
	.header-right{width: calc(100% - 72px);}
}

@media only screen and (max-width: 410px)
{		
	.tcart{width: 106px;}
	.tcart-in{padding-left: 0; background: none;}
}

@media only screen and (max-width: 400px)
{
	#searchsw{width: 160px;}
	
	@keyframes opensrch{
		0%{
			display: none;
			width: 0;
		}
		2%{
			display: block;
			width: 0;
		}
		80%{
			right: 80px;
			width: 238px;
		}
		100%{
			right: 60px;
			width: 238px;
		}
	}
}

@media only screen and (max-width: 380px)
{			
	.tmenu{width: 50px;}	
}
